# Command: execstack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    execstack - Return the contents of the execution stack as array.

Synopsis:

    - execstack -> array

Description:

    execstack converts the current contents of the execution stack
      into an array. The first array element corrensponds to the bottom and the
      last array element to the top of the execution stack.

SeeAlso:

- restoreestack
- operandstack

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative